endpoint for readiness check.md
Endpoint for readiness-check
Management API · Readiness Check
GET https://app.mk.io/api/ready
Get status of the readiness of the server
No permissions required.
Authentication
Authorizationheader — Bearer authentication of the formBearer <token>.
Example request
curl -X GET "https://app.mk.io/api/ready" \
-H "Authorization: Bearer <token>"
Responses
200 — OK
No response body.
503 — Server temporarily unavailable
error· object · Required — Pertinent information about the errorcode· string · Required — The error code.detail· string · Required — The error message.extraDetail· map from strings to any · Optional — Extra information regarding this error.[any key]· any — map of additional properties
ref· string · Required — A reference to the request that caused the error.status· integer · Required — The HTTP status code
Example:
{
"error": {
"code": "string",
"detail": "string",
"extraDetail": {
"key": null
}
},
"ref": "string",
"status": 0
}
Source spec: management-api · operationId: [get]_/api/ready